<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>div_Select Digital Resources_pathways-check-icon</name>
   <tag></tag>
   <elementGuidId>40439dd4-f19b-4106-a350-983f9300d1cc</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>div.pathways-check-icon</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='MaterialsSectionBaseCampTileSelectButton']/span/div</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>div</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>pathways-check-icon</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;MaterialsSectionBaseCampTileSelectButton&quot;)/span[1]/div[@class=&quot;pathways-check-icon&quot;]</value>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='MaterialsSectionBaseCampTileSelectButton']/span/div</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//span/div</value>
   </webElementXpaths>
</WebElementEntity>
